{% extends "oai/base_verb.xml" %}
{% block verb_content %}
  <repositoryName>{{ settings.OAI_REPOSITORY_NAME }}</repositoryName>
  <baseURL>{{ url }}</baseURL>
  <protocolVersion>2.0</protocolVersion>
  <adminEmail>{{ settings.OAI_ADMIN_EMAIL }}</adminEmail>
  <earliestDatestamp>1998-01-01T00:00:00Z</earliestDatestamp>
  <deletedRecord>no</deletedRecord>
  <granularity>YYYY-MM-DDThh:mm:ssZ</granularity>
  <description>
   <oai-identifier xmlns="http://www.openarchives.org/OAI/2.0/oai-identifier"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/oai-identifier
                   http://www.openarchives.org/OAI/2.0/oai-identifier.xsd">
    <scheme>oai</scheme>
    <repositoryIdentifier>{{ hostname }}</repositoryIdentifier>
    <delimiter>:</delimiter>
    <sampleIdentifier>oai:{{ hostname }}:poly-request-1</sampleIdentifier>
   </oai-identifier>
  </description>
  <description>
   <eprints xmlns="http://www.openarchives.org/OAI/1.1/eprints"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.openarchives.org/OAI/1.1/eprints
                   http://www.openarchives.org/OAI/1.1/eprints.xsd">
    <content>
     <text>{{ settings.OAI_TEXT }}</text>
    </content>
    <metadataPolicy />
    <dataPolicy />
    <submissionPolicy />
   </eprints>
  </description>
{% endblock %}
